{% extends "base.html" %}
{% block content %}
  <form action="/add_parent" method="post">
      <label for="parent_name">payment:</label>
    <input type="text" id="parent_name" name="parent_name">
      <select id="kide_name_select" name="kide_name_select">
    {% for kide in kide_list %}
    <option value="{{ kide }}">{{ kide["name"] }}</option>
   {% endfor %}
</select>
<hr>
      <button type="submit">Submit</button>
  </form>
{% endblock %}